; This file must be saved in UTF-8 format !!!
;
; Danish language module for WebSite-Watcher 5.0
; Translation by Poul Andreasen, poulha@get2net.dk
; Rules for translators:
; Lines starting with ; or blank lines are treated as 
; comments and are ignored (must not be translated).

1001, OK 
1002, Slet alle valgte bogmærker? 
1008, Start Autoovervågning? 
1009, Markér alle bogmærker som besøgt? 
1010, Denne liste er ikke gemt!  Gem nu? 
1011, Nedtælling: 
1025, Navn 
1026, URL 
1027, Metode 
1028, Seneste ændring 
1029, Seneste tjek
1030, Status 
1039, Bogmærker 
1040, Opdateringer 
1041, Favoritter 
1042, Bogmærkefil kunne ikke åbnes 
1044, sekunder 
1045, Slet lokale filer? 
1058, Fejl: Brug venligst http://, https:// eller ftp:// 
1059, Data er ikke komplet! 
1066, Ingen forbindelse! 
1067, Ændrede bogmærker 
1068, Papirkurv 
1069, Afslut? 
1073, Timeout 
1074, Fejl: Siden eller filen blev ikke fundet 
1075, Fejl i frame struktur 
1077, Advarsel: Frameset 
1079, deaktiveret 
1080, tjekker dato 
1081, tjekker indhold 
1082, tjekker mappe 
1083, tjekker fil 
1085, tjekker størrelse 
1089, Fejl: Serveren sender ingen dato 
1090, Fejl: Åben URL 
1092, Siden er ikke er tilgængelig? 
1095, Denne web-adresse eksisterer allerede!  Indsæt alligevel? 
1096, Importer alle/nye bogmærker med mapper? 
1097, Fil %d af %d / Forbindelser: %d 
1098, Fejl
 
1102, Opera bogmærkefil kunne ikke åbnes 
1110, Fejl: Gem til disk 
1111, initialiseret 
1114, Ingen filer at sammenligne! 
1115, Fil ikke fundet! 
1116, Sammenligner filer 
1118, Åbn webside (online) 
1119, Åbn ny version (lokal) 
1120, Fremhæv ændringer (lokal) 
1121, Adgang forbudt? 
1127, Autentifikation mislykkedes? 
1131, Advarsel: download størrelse 
1133, Alle bogmærker 
1134, Slet valgte mappe med alle undermapper og bogmærker? 
1135, Denne mappe findes allerede! 
1136, Redirigering 
1138, Note (Image) 
1140, Alternativ URL 
1143, Der er ingen bogmærker at tjekke! 
1144, Tilføj til bogmærker 
1145, tom 
1148, For mange bogmærker 
1150, Følgende fil har fysiske skader: 
1151, Brug sikkerhedskopi af denne fil? 
1152, Oversprunget
1153, Færdig 
1154, Fejl ved oprettelse af ZIP-fil 
1159, Overskriv fil? 
1160, Filstørrelse 
1161, Fejl: Server sender ingen filstørrelse 
1166, Advarsel: 
1168, overspringes - side indeholder tekst, der skal ignorere ændringer 
1169, Lig med 
1170, Ikke lig med 
1172, I alt 
1173, Engangs-tjek
1175, i %d minutter 
1176, Start 
1177, Alle bogmærker 
1178, Valgte mappe 
1180, Fejl: Side indeholder ikke </ html> 
1181, Kommando kan ikke udføres! 
1182, Valgte bogmærker bruges i processen 
1184, Fjernede elementer: 
1185, Omdirigering via HTML kommandoer blev ikke fulgt 
1186, (deaktiveret i bogmærkeegenskaber) 
1188, Medtag undermapper 
1189, Deaktiverede bogmærker 
1190, Den nødvendige mappe "%1" er ikke aktiveret i den generelle opsætning 
1193, Søgetekst: 
1194, Erstatningstekst: 
1195, Ja 
1196, Nej 
1197, Advarsel: Hele indholdet er filtreret (kontroller dine filterindstillinger) 
1198, Filteret "Overvåg brugerdefinerede strenge": Ikke alle regex stemte 
1199, Udvalgte bogmærker 
1200, Ignorer alle klokkeslætindstillingerne 
1201, Bogmærker med samme domænenavn 
1202, Indstil fokus til Bogmærkelisten 
1203, Indstil fokus til Internt preview vindue 
1204, Ny genvej: 
1205, Genvej 
1206, Funktion 
1207, Download CSS filer 
1208, Download billeder 
1213, Indtast licensnøgle 
1214, Indsæt fra Udklipsholder 
1215, Mappeegenskaber 
1217, Mappenavn: 
1218, Slet bogmærker automatisk 
1221, dage 
1224, Mappenavn mangler 
1225, Undermappe: 
1226, Bogmærker: 
1227, Gemte filer: 
1228, Størrelse: 
1229, Bogmærke (sidste tjek) 
1230, Denne funktion er ikke til rådighed, mens Autoovervågning eller et tjek/script kører 
1231, Website-Watcher har fundet et aktivt download. Hvis du lukker Website-Watcher, vil denne overførsel vil blive afbrudt.  Ønsker du at lukke Website-Watcher? 
1232, Slettet i: 
1233, Slettet ved programlukning 
1235, Eksporter alle bogmærker til Internet Explorer? 
1236, Bogmærker eksporteres til mappe: 
1237, Slet bogmærker 
1238, Ukorrekt filstørrelse 
1240, Filen blev gemt med en nyere version og ikke kan åbnes med denne version af Website-Watcher 
1241, Åbn logfilen? 
1242, Mappenavnet indeholder forbudte tegn 
1243, Bogmærkefil er beskadiget! 
1244, Hvis dine bogmærker ikke vises, kan du prøve at åbne en BAK-fil med Fil + Åbn (filtype "BAK-fil") 
1245, WebSite-Watcher kunne ikke udtrække linier med de aktuelle indstillinger 
1246, Prøv venligst enanden konfigering 
1247, Denne proces kan tage et par minutter. Start nu? 
1248, Website-Watcher er ikke din standard RSS-feed nyhedslæser. 
1249, Vil du bruge WebSite-Watcher som din standard RSS-feed nyhedslæser? 
1250, Vis ikke denne dialogboks igen 

2009, Fejl: Åben fil 
2011, afbrudt 
2012, fejl i URL 
2013, ukendt fejl 
2015, fejl i udtryk 
2016, ingen fundet 
2017, Dato 
2018, Indhold 
2019, Størrelse 
2022, Download venligst siden før "Test Regex" 
2024, Autoovervågning er deaktiveret 
2029, Du skal tjekke / download siden, før du kan teste filteret 
2030, man 
2031, tir 
2032, ons
2033, tor 
2034, fre 
2035, lør 
2036, søn
2038, Send e-mail 
2039, Log ind 
2040, Log ud 
2041, Logfil 
2042, Tjek indstilling af klokkeslæt 
2043, Autoovervågning klokkeslæt 
2044, en gang om dagen 
2045, ikke 
2046, System 
2047, linjehøjde: 
2048, Skrifttyper 
2049, Op 
2050, Ned 
2051, Format 

; *** main-menu *** 
3000, Filer 
3001, Ny 
3002, Åbn 
3003, Gem 
3004, Gem som 
3005, Luk 
3006, Afslut 
3007, Flyt til papirkurv 
3009, Optimer lokal cache 
3010, Søg 
3011, Find 
3012, Find næste 
3013, Udvidet søgning 
3014, Slet fil historie 
3015, Erstat 
3020, Importer 
3026, Mappe 
3040, Bogmærker 
3041, Mark alle bogmærker som besøgte 
3042, Rapport / Eksport 
3044, Åbn næste ulæste bogmærke 
3046, Åbn næste bogmærke 
3047, Åbn tidligere bogmærker 
3049, Tjek HotSites 
3050, Tjek valgte bogmærker 
3051, Tjek Bogmærker (Udvidede indstillinger) 
3052, Gå til næste ændring 
3060, Indstillinger 
3061, Generelt 
3063, Sprog 
3064, Værktøjsbjælke 
3066, Kolonner 
3067, Ikoner 
3068, Start sammen med Windows (StartUp) 
3069, Skrivebordet 
3070, Startmenuen 
3071, Vis mappe 
3072, Aktiver mappe træk-og-slip 
3073, Aktiver sortering via klik på overskrift
3090, Vis 
3091, Altid øverst 
3093, Find dubletter 
3094, Værktøjer 
3500, Hjælp 
3501, Indhold 
3503, Genveje 
3520, Om 
3530, Indsæt 
3531, Dato 
3532, Vis 
3533, Browser værktøjsbjælke 
3534, Statusvindue 
3535, Vis værktøjsbjælke 
3536, Script 
3537, Rediger 
3538, Fortryd 
3539, Klip 
3540, Kopier 
3541, Indsæt 
3542, Slet 
3544, Genåbn 
3545, Importer bogmærker fra eksportfilen 
3546, Eksporter valgte bogmærker til eksportfilen 
3547, Rediger script 
3548, Kør script 
3549, Eksporter til Website-Watcher eksportfil 

; Right mouse menu 
3600, Egenskaber 
3601, Åbn webside 
3602, Tjek bogmærke 
3605, Marker som besøgt 
3606, Åbn side med ekstern browser 
3607, Kopier URL til Udklipsholder 
3608, Sæt flag ved bogmærke 
3609, Note 
3610, Marker som besøgt / ikke besøgt 
3611, Ingen flag 
3612, Rødt flag 
3613, Blåt flag 
3614, Grønt flag 
3615, Gult flag 
3616, Kopier navn til Udklipsholder 
3617, Kopier navn + web-adresse til Udklipsholder 
3618, Kopier navn + URL + Note til Udklipsholder 
3619, Udklipsholder 
3620, Slet Bogmærke 
3621, Organisere 
3623, Kopier bogmærke til 
3624, Flyt bogmærke til 
3625, Vis alle kolonnefelter 
3640, Åbn gemt filen 
3641, Fremhæv ændringer 
3642, Ny version 
3643, Gammel version 
3644, Begge (fliser vandret) 
3645, Begge (fliser vertikalt) 
3661, Sæt egenskaber på alle valgte bogmærker 
3662, Slet lokale filer 
3663, Gendan tidligere version 
3664, Dubler bogmærke 
3665, Hurtigvalg 
3666, Deaktiver bogmærke (tjek ikke) 
3667, Vælg bogmærke i beslægtet mappe 
3700, Stil 
3701, Fed 
3702, Kursiv 
3703, Understreget 
3704, Marker 

; Import right mouse menu 
3800, Vis ejendomme 
3801, Åbn webside 

; Browser/Options
3822, Vise ikke IE beskeder (f.eks Javascript fejl) 
3824, Tekststørrelse 
3825, Medium 
3826, Mindre 
3827, Mindste 
3828, Stor 
3829, Størst 
3830, Bloker popup-vinduer 

; Folder right mouse menu 
3850, Tjek mappe 
3851, Vis mapper og undermapper 
3852, Check mappe og undermapper 
3853, Opret mappe 
3855, Slet mappe 
3856, Egenskaber 
3858, Opret undermappe 

; Toolbar (Button-Text) 
4000, Åbn 
4001, Tilføj 
4002, Import / Eksport 
4003, Tjek 
4004, Afbryd 
4005, Sorter 
4006, Browse 
4007, Autoovervågnng 
4008, Afslut 
4009, Preview 
4010, Søg 
4011, Søg i bogmærker og downloadede filer 
4012, Åbn fil 
4013, Nyt bogmærke 
4015, Kontroller alle bogmærker 
4017, Sorter ændrede før uændrede 
4019, Afslut 
4020, Tilbage 
4021, Fremad 
4022, Opdater 
4023, Åbn med ekstern browser 
4024, Mappe 
4026, Maksimer 
4027, Forgrund 
4028, Næste 
4029, Forrige 
4030, Ulæst 
4031, Info 

; Shortcuts 
4118, Ins 
4119, Del 
4120, Ctrl 
4121, Shift 
4122, Alt 
4125, Esc 
4126, Enter 

; *** Dialogs *** 
5000, OK 
5001, Annuller 
5002, Fortsæt 
5003, Brug standardindstillinger
5006, Luk 
5007, Hjælp 
5008, Tilsidesæt standardindstillinger
5009, Skift 
5010, Tildel
 
; Bookmark 
5100, Bogmærke 
5101, Navn: 
5102, URL: 
5103, Filter 
5104, Kontrolmetode 
5105, efter fildato 
5106, efter filstørrelse 
5107, Ignorer alle HTML Tags 
5110, Kontroller ikke 
5112, Ignorer brugerdefinerede strenge 
5114, Generelt 
5115, Indstillinger 
5117, Filnavn: 
5118, Brugernavn: 
5119, Adgangskode: 
5121, Aktiver Autoovervågning 
5122, Tjek hver(t) 
5125, Fremhævningsmetode 
5127, Præcis 
5128, Rapport 
5129, Alternativt navn/URL (valgfri) 
5130, Sidebeskrivelse: 
5131, Skrive ikke dette bogmærke til rapport 
5132, Alternativ tjek URL (Hvis den er tom, vil URL blive tjekket) 
5133, Fremhæv ændringer 
5134, Ignorer dokument CSS definitioner 
5135, Ignorer dokument tekstfarve 
5136, Ignorer dokument baggrundsfarve 
5137, Opret i: 
5138, Testfilter 
5139, Overvåg brugerdefinerede strenge 
5141, Download altid alle billeder 
5142, Filtrer alle billeder fra andre domæner 
5143, Filtrer banner efter dimensioner 
5144, Download ikke billeder, som indeholder en af følgende strenge: 
5146, Filtrer kun banner efter dimensioner fra andre domæner 

; Ignore user defined strings 
5152, Alle strengene skelner ikke mellem store og små bogstaver 
5153, Test Regex 
5154, Test 
5158, Kun tjek en gang om dagen 
5159, Kun tjek på 
5160, Kun tjek mellem 
5161, og 
5162, Tjek ikke mellem 
5163, minutter 
5164, timer 
5165, Manuelt tjek 
5168, Handlinger 
5169, Afspil lyd 

; Set properties in selected Bookmarks 
5170, Skift 
5172, Avanceret 
5173, Cookies 
5174, Accepter nye cookies 
5175, Du kan bruge værktøjet MiniBrowser til at bestemme "PostData" og/eller nødvendige Cookies. 
5176, Åbn side 
5177, Send e-mail 
5178, Vedhæft ny version 
5179, Vedhæft fil med ændringer 
5180, Kør program 
5181, Program: 
5182, Parameter: 
5187, Alternative E-mails 
5188, Forbered ikke noget til offline browsing 
5189, Efter indhold 
5190, Fremhæv HTML Tags 
5191, Et ord pr. linje: 
5193, Filter når webside tjekkes for ændringer 
5194, Sammenlign versioner 
5195, Brug filter 
5198, Vedhæft gammel version 
5199, Webside skal indeholde </ html> 

;Connection 
5200, Tjek 
5201, Permanent forbindelse til Internet
5202, Opkaldsforbindelse til Internet
5203, Opkald 
5204, Forbindelse 
5206, Forbindelse: 
5207, Brugernavn: 
5208, Adgangskode: 
5209, Drej nummer før tjek 
5210, Afslut forbindelse efter tjek 
5211, Proxy 
5212, Direkte forbindelse til Internet
5213, Manuel proxykonfigurering 
5224, Adresse/Port: 
5225, FTP-proxy 
5226, HTTP-proxy 
5229, Timeout: 
5230, Advarsel - download størrelse (per fil): 
5231, Bruger/Adgangskode: 
5232, Maks.  forbindelser i alt: 
5233, Maks.  HTTP-forbindelser pr server: 
5234, Maks.  FTP-forbindelser pr server: 
5236, Tillad redirigering via HTML kommandoer 
5237, Test variable 
5238, Variables: 
5239, Eksempler: 
5240, Tilføj den indtastede tekst til eksisterende indstillinger 
5241, Alternativt Emne 
5242, Eksporter side 
5243, Eksporter til filnavn 
5244, Strip alle HTML-tags 
5245, Importer Cookie fra andre bogmærker 
5246, Importer Cookie fra fil 
5247, Ekspoter Cookie til fil 
5248, Undertryk advarsel vedr. redirigering
5249, Emneord 
5254, Filtype 
5255, Vis markør for seneste ændringer 
5257, Rediger brugerdefinerede filter strenge 
5258, Nyt filter 
5259, Standard 
5260, Forum (tabelbaseret) 
5261, Kolonne med et ændret nummer fremhæver ikke hel linje 
5262, (for eksempel kolonnen "Views") 
5263, Tilføj til Lokalt Website Arkiv 
5264, Vis gammel tekst direkte efter ny tekst 
5267, Brug Internet Explorer Cookies 
5268, Internt gemte cookies 

5301, Maksimum en daglig opdatering
5304, Kopier alle bogmærkeegenskaber, når du indsætter nye bogmærker 
5306, Følg alle link inden for det samme domæne 
5307, Følg ikke link, som indeholder en af følgende strenge 
5308, Følg kun links, som indeholder en af følgende strenge 
5310, Kør supplerende foranstaltninger, når en opdatering opdages 
5312, Server autentifikation 
5314, Vis fjernede elementer i bunden af siden 
5315, Billeder 
5316, Fejlfinding 
5317, Tidsindstillinger 
5318, Ignorer opdateringer 
5319, Marker ikke som ændret, når siden indeholder en af følgende sætninger/regulære udtryk: 

; Options/General
5407, Beskeder 
5409, Giv besked, før alle bogmærker markeres som besøgt 
5411, Giv besked, før bogmærketjek afbrydes
5412, Giv besked, før der indsættes bogmærkedublet
5414, Vis flydende InfoWin, når en side er ændret 
5415, (kun, hvis Website-Watcher er ikke topvindue) 
5416, Datoformat 
5419, Lyde 
5420, Opdateringer: 
5421, Tjek afsluttet: 
5428, Sekunder 
5429, Giv besked, før Autoovervågning påbegyndes
5439, Webside (online) 
5440, Ny version (lokal) 
5441, Fil med ændringer (lokale) 
5442, Trykknappen "Gennemse" åbner 
5443, Ændringer 
5446, Tekst: 
5447, Baggrund: 
5449, Start Autoovervågning efter opstart af Website-Watcher 
5450, Efter tjek, sorter automatisk ændrede før uændrede 
5451, Åbn sider med ekstern browser 
5452, Brug standardbrowser 
5453, Brugerdefineret: 
5456, Vis gitterlinjer 
5457, Bakkeikon 
5460, InfoWin 
5463, Start minimeret 
5466, Browser integration 
5467, Identificer som 
5468, Gemme billeder til disk 
5471, Skjul bogmærker i ændringsmappen efter at de er åbnet
5472, Følg link
5473, Følg link (kontroller hele webstedet) 
5474, Følg kun link i samme mappe 
5475, Følg link i samme mappe og i undermapper 
5478, Giv besked ved første initialisering af en side 
5480, E-mail 
5482, Tilføj dato til filnavn 
5483, SMTP-server: 
5484, POP3-server: 
5485, Port: 
5488, Emne: 
5489, Indhold (body): 
5490, SMTP efter POP 
5491, Link: 
5492, Brug farve fra link
5493, Understreg altid link
5500, Værktøjsbjælke 
5502, Fremhæv søgeord 
5503, Ramme: 
5504, Fed 
5505, Brug ramme 
5507, Ved fejl: Tjek bogmærke igen 
5509, Vis billedtekster 
5510, Position 
5511, Top 
5512, Forsinkelse før første tjek: 
5513, Note 
5515, Spring til næste mappe, når næste ulæste bogmærke åbnes 
5518, Vis mappe 
5520, Brug indstillinger fra Internet Explorer 
5524, Markør for seneste ændring
5525, Skjul InfoWin automatisk, når der ikke er tilgængelige opdateringer
5526, Skjul InfoWin automatisk, når Website-Watcher bliver forgrundsvindue 
5527, Brug ikke proxy for nedenstående domæner: 
5528, Prioritet: 
5529, Sti + filnavn: 
5531, Gennemfør SMTP Autentifikation 
5533, Fra (navn): 
5534, Fra (e-mail): 
5535, Til (e-mail): 
5536, Teknologi til at kontrollere websider 
5540, Brug absolutte web-adresser for alle billeder 
5541, Dato/tidspunkt format for aktuel dato 
5542, Fjernede elementer 
5543, Vis knap i browserens titellinje 
5544, Internet Explorer integration 
5545, Intern browserposition 
5546, Browser nederst 
5547, Browser til højre 
5548, Afsend test e-mail 
5549, Brug Internet Explorer proxyindstillinger 
5550, Intern browser 
5920, Om
 
; Find Bookmarks 
5940, Søg 
5941, Tekst: 

; Extended Search 
6000, Udvidet søgning 
6001, Søg efter: 
6002, Indstillinger 
6003, Regulære udtryk 
6004, Ignorer store/små bogstaver 
6005, Ignorer HTML Tags 
6007, Bogmærker 
6008, Nye versioner (fil) 
6009, Gamle versioner (fil) 
6010, Gem indstillinger som standard 
6012, Bogmærke 
6013, Ny version 
6014, Gammel version 
6015, Præcis tekst 
6016, Alle ord 
6017, Mindst ét ord 
6019, Søg 

; Import (Insert duplicate Bookmarks) 
6100, Ja 
6101, Spring over
6102, Spring over alle 

; Filter (date-Strings) 
6203, Test den valgte linje 
6204, Regex makro 
6205, Eksempler 
6206, Brugerdefineret 
6208, Tilføj 
6209, Definer
6210, En indførsel pr. linie 

; Dialup-Messages 
6300, Åbner port 
6301, Port åbnet 
6302, Tilslutter enhed 
6303, Enhed tilsluttet 
6304, Start godkendelse 
6305, Godkendt 
6306, Forbundet 
6307, Afbrudt 

; Report 
6400, Rapport/Eksport 
6401, Ny
6402, Dette rapportnavn findes allerede 
6405, Ikke et gyldigt navn! 
6410, Start rapport 
6411, Rapportfil ikke fundet! 
6415, Må ikke åbnes 
6416, Internt preview 
6417, Ekstern browser 
6418, Brugerdefineret browser/editor 
6419, Vælg alle 
6420, Vælg ingen 
6421, Vælg ændrede (siden sidste tjek) 
6422, Navn 
6423, URL 
6424, Seneste ændring 
6425, Beskrivelse 
6426, Ingen outputfil! 
6427, Ingen brugerdefineret browser/editor! 
6431, Vælg alle bogmærker i denne mappe 
6432, Fravælg alle bogmærker i denne mappe 

7000, Archive 
7005, Tilføj ny version til arkiv 
7008, Søgeresultater 
7012, Tilføj ændringer til arkiv 

; Mixed Dialogs 
7100, Matchende resultater: 
7101, Ønsker du at se bort fra ændringerne? 
7102, Sammenlign tegnbaseret 
7103, Tilføj til filter 
7104, Filterassistant 
7105, Wizard 
7108, Nyt ignorerfilter 
7109, Nyt overvågningsfilter 
7110, Tekst endemarkør er valgt 
7111, Markeret tekst 
7112, Den udvalgte tekst indeholder skiftende numre 
7113, Den udvalgte tekst er statisk
7114, Fra sidens begyndelse til den valgte tekst 
7115, Fra den valgte tekst til sidens afslutning 
7116, Tekst mellem to valg 
7117, Dato/tidspunkt 
7118, Tegn efter den markerede tekst 
7119, Den valgte tekst plus %1 tegn 
7120, Et filter kunne ikke oprettes.  Den valgte tekst må være mere unik. 
7121, Vælg venligst en tekst, før du anvender denne funktion. 
7122, Vælg venligst tekst endemarkøren og tryk på knappen: 
7123, Tekst endemarkøren er valgt 
7125, Der er ikke valgt nogen tekst 
7126, Den valgte tekst må være mere unik 
7127, Kunne ikke finde den valgte tekst, prøv et andet valg 
7129, Ignorer fejlkoder fra server 
7130, Undertryk FRAMESET advarsel 
7131, Ignorer ikke NOSCRIPT dele 
7132, Automatisk 
7133, Mindste antal ændringer 
7135, Overvåg alle ændringer i linkadresser
7136, Overvåg alle ændringer i billedadresser 
7137, Sorter ord 
7138, Linkdybde: 
7139, Vis fjernet indhold 
7140, Opdatering på nøgleord 
7144, Importer fra: 
7145, Yderligere Infofelter 
7146, Brug internt cookie system 
7147, Brug ikke cookies 
7148, Tjek nu 
7149, Nuværende linkdybde: 
7151, Tildel bogmærkeegenskaber 
7152, Når nye bogmærker indsættes
7153, Når bogmærker flyttes til denne mappe 
7154, Opdater bogmærker, når denne dialogboks lukkes
7155, Deaktiver passende egenskaber i bogmærke dialogboksen 
7156, Script Editor 
7157, Vil du gemme det åbnede script? 
7158, Et andet script kører i øjeblikket 
7159, Tilbage 
7160, Næste 
7164, Færdig 
7165, Website-Watcher konfigurationsguiden er nu gennemført. 
7166, Alle indstillinger har nu typiske standardværdier, så du kan begynde arbejdet med det samme. 
7167, Linkene i højre side kan være nyttige, når du bruger Website-Watcher første gang ... 
7168, Den nuværende konfiguration er bevaret, typiske standardværdier benyttes for nye muligheder og funktioner. 
7169, Færdig 
7170, Scriptfilen blev ikke fundet: 
7171, Kan ikke eksekveres, en anden funktion kører i øjeblikket
7172, Ingen bogmærker er valgt
7173, Scriptet indeholder fejl, eksekvering er ikke mulig! 
7174, Script kører ... 
7175, Denne fil er ikke en Website-Watcher eksportfil 
7176, Tjek ikke muligt 
7177, Internet Explorer er i offlinetilstand 
7178, Tjekker side 
7179, Brug fanebrowsing 
7180, Åbn nye faner i baggrunden 
7181, Vis fanen, når kun én side er åbnet 
7183, Luk alle browserfaner, når intern browser lukkes
7184, Giv besked før alle browserfaner lukkes
7185, Brug tilpasset browseridentifikation 
7186, Ignorer filtre 
7187, Overvågningsfiltre 
7188, Tekst mellem to valg (første/venstre valg) 
7189, Vælg venligst den tekst, du ønsker at ignorere, før du bruger denne funktion. 
7191, Farver 
7193, Denne type login er udelukkende beregnet til server-autentifikation.  Til web-baserede logins kan du bruge makro-systemet til at overvåge en side, der er beskyttet med kodeord. 
7194, Følg Javascript link 
7195, Valgfri klokkeslætindstillinger 
7196, Fremhæv nye/ændrede billeder 
7197, E-mail format 
7198, Ny browserfane 
7199, Luk browserfabe
7200, Synkroniser 2 bogmærkefiler 
7201, Åben fil 
7202, Målfil 
7203, Opdater åben fil
7204, Opdater målfil 
7205, Synkronisering 
7206, Tilføj ikke-eksisterende bogmærker 
7207, Opdater ændrede bogmærker 
7208, Opdater slettede bogmærker 
7209, Fremskridt 
7210, Wizard: Nyt bogmærke 
7211, Siden kan tilgås direkte 
7212, Siden er beskyttet med adgangskode og kræver login 
7213, Med det integrerede makrosystem kan du optage et login, som vil blive er udført samtidigt med at bogmærket kontrolleres.  Makroer kan også bruges til at overvåge søgeforespørgsler.  Klik på nedenstående trykknap for at optage en makro. 
7214, Initialiserer side, vent venligst 
7215, Optag ny makro 
7216, Vælg sidetype 
7217, Vælg sidens type, det vil hjælpe til med til at vælge de bedste standardværdier. 
7219, Forum 
7221, Bogmærket er blevet tilføjet og initialiseres. Med hvert yderligere tjek kan Website-Watcher registrere opdateringer. 
7224, Rediger bogmærkekonfigurering 
7225, Erstat i 
7226, Tjek deaktiverede bogmærker 
7227, Luk alle browserfaner 
7228, Indstil fokus til browser adressefeltet 
7229, Indstil fokus til mappe 
7230, Flyt bogmærke til mappe 
7231, Noter/info 
7232, Importer RSS feeds fra OPML fil 
7233, Indtast OPML fil (URL eller lokal fil) 
7234, Titel 
7235, Beskrivelse 
7236, Importer alle/nye bogmærker fra Internet Explorer 
7238, Importer alle/nye bogmærker fra Firefox 
7240, Importer alle/nye bogmærker fra Opera 
7241, Importer alle/nye bogmærker fra Tekstfil 
7242, Eksporter alle bogmærker til Internet Explorer 
7243, Genåbn sidste browserfane 
7244, Info felt 
7245, Browserfaner 
7246, Hvis Website-Watcher lukkes, vil også alle åbne browser faner blive lukket. 
7247, Luk browserfaner? 
7248, Hvis intern browser lukkes, vil også alle åbne browser faner blive lukket. 
7249, Vil du lukke ALLE browserfaner? 
7250, Tegnsæt 
7251, Brug valgt tegnsæt fra intern browser 
7252, Vælg tegnsættet manuelt 
7254, RSS-stil 
7255, Registrer som standard RSS nyhedslæser 
7256, Kontroller, at Website-Watcher er standard RSS nyhedslæser ved start 
7260, Ignorer fjernede elementer (giv kun besked, hvis indhold er tilføjet/ændret) 
7261, Forum Wizard 
7262, Vælg Emneoverskrift 
7263, Vælg Emneoverskrift, og klik derefter på Næste for at fortsætte ... 
7264, Vælg publiceringstidspunkt 
7265, Vælg publiceringstidspunkt og klik på Næste for at fortsætte ... 
7266, Vælg Emnefod 
7267, Vælg en tekst efter emnelisten, og klik derefter på Næste for at fortsætte ... 
7268, Konfigureringen er færdig, klik på Afslut for at lukke denne guide ... 
7269, Kontroller, om en web-adresse allerede findes i Website-Watcher 
7270, Brug følgende regulære udtryk for at ignorere en del af en web-adresse.  For eksempel for at udelukke session-id'er fra en web-adresse. 
7271, Datovariable 
7274, Forumskabelon
7276, Script knap - Tekst 
7277, Sikkerhedskopier bogmærker 
7278, Sikkerhedskopier programkonfigurering 
7279, Gendan bogmærker 
7280, Gendan programkonfigurering 
7281, Sikkerhedskopi/Gendan
7282, Vælg, hvis du ønsker at sikkerhedskopiere eller gendanne bogmærker og/eller programkonfigurering. 
7283, Sikkerhedskopi
7284, Gendan
7285, Sikkerhedskopier fil 
7286, Start genopretning nu? 
7288, Bogmærker med flag må ikke slettes
7289, Flyt bogmærkefil 
7290, Nuværende placering 
7291, Ny placering 
7292, Standardplacering 
7293, Specialdefineret placering 
7294, Du bruger den nyeste version af Website-Watcher! 
7295, Tjek for ny version 
7296, Website-Watcher kan tjekke sin hjemmeside for en ny version.  Der sendes ingen oplysninger, kun en enkelt fil downloades og sammenlignes med din eksisterende version. 
7297, Spørg ikke, tjek i baggrunden 
7298, Spørg om lov, før der tjekkes for nye versioner 
7299, Tjek aldrig efter nye versioner 
7300, Tjek syntaks 
7301, Giv kun besked, hvis et af de følgende søgeord er fundet i nyt/ændret indhold: 
7302, Brug samme søgeord som ovenfor 
7303, Tilsidesæt standard farveindstillinger 
7305, Vis grå bokse i stedet for billeder (hurtigst) 
7306, Tabelbaseret (fremhæv hele, ændrede rækker) 
7307, Server 
7308, Skabelon 
7309, Download/vis billeder 
7310, Udseende 
7311, User Agent 
7312, Browser bogmærkefiler 
7313, Fanebrowsing 
7314, Prædefinerede indstillingerne for nye bogmærker 
7315, Programkonfigurering 
7316, Tillad standardlyde 
7317, Brug intern browser 
7318, Vis altid ikon i systembakken 
7319, Flyt til systembakken, når Website-Watcher minimeres
7320, Flyt til systembakken, når Website-Watcher lukkes
7321, Giv besked efter %1 fejl i træk 
7322, Ændringer i Tweak-afsnittet kræver genstart af Website-Watcher for at virke 
7323, Webside 
7324, Fejl under initialisering af bogmærke 
7325, Konverter Unicode URL 
7326, Konverteret URL: 
7327, Konverter 
7328, Vælg lokal fil 
7329, Vælg lokal mappe 
7331, Forsinkelse efter at siden er indlæst 
7332, Autoudfyldning ved første tjek 
7333, Luk browser 
7334, Luk automatisk mappe, når en af følgende funktioner udføres
7335, Eksterne browsere 
7336, Slet den valgte linje? 
7337, Ny bogmærkeliste 
7338, Åbn bogmærkeliste 
7340, Definer adgangskode ... 
7341, Fjern adgangskode ... 
7342, Vedligeholdelse 
7344, Ny mappe
7345, Navigation 
7346, Autoovervågning til/fra 
7347, Hurtigvalg indstillinger 
7348, Ny webside / forum / RSS-feed 
7349, Version 
7350, Konfigurer eksterne browsere 
7351, Ingen lokalt gemt fil åbnet 
7352, Det åbne bogmærke er ikke det valgte bogmærke 
7353, Ønsker du at vælge det åbne bogmærke automatisk? 
7354, Kunne ikke vælge bogmærke! 
7355, %1 fejl i træk 
7356, Søgeord findes ikke i nyt/ændret indhold 
7357, Adgangskode 
7358, Indtast adgangskode: 
7359, Gentag adgangskode: 
7360, Adgangskoder er ikke ens! 
7361, Autofilter (selvlærende filtersystem) 
7362, Hvornår bør jeg oprette et auto-filter? 
7363, Antal lærte ændringer: 
7364, Antal lærte filtre: 
7365, Indlærer nyt filter, vent venligst ... 
7366, Gem lærte elementer 
7367, Slet autofilter 
7368, Autofilter kan ikke oprettes, når et bogmærke har en forumskabelon
7369, Autofilter kan ikke oprettes for RSS / Atom feeds 
7370, Autofilter kan ikke oprettes til nyhedsgrupper 
7371, Autofilter kan ikke oprettes for denne filtype 
7372, Denne side indeholder kun slettede elementer. 
7373, Ønsker du at ignorere slettede elementer i fremtiden? 
7374, Ønsker du at slette alle indlærte ændringer og filtre? 
7375, Manuelt tekstfilter 
7376, Autofilter 
7377, Specialfilter 
7378, "Ignorer alle HTML-tags" er slået fra! 
7379, Overvågningsfilter: Fremhæv kun resultater, der stemmer 
7380, Opret filter manuelt 
7381, Opret filter automatisk 
7382, Opret autofilter (ignorer fremhævede ændringer) 
7383, Forkert adgangskode 
7384, Ignorer indstillingen "Hele indholdet er filtreret" 
7385, Giv besked/handlinger er aktiv 
7386, Initialisering 
7387, Ønsker du virkelig at deaktivere funktionen "Giv besked om ændringer"? 
7388, Begræns forbindelser til enkeltservere 
7389, Web-adresse (eller del af web-adresse/URL) 
7390, Maksimalt antal samtidige forbindelser 
7391, Pause mellem tjek 
7392, Advancerede forbindelsesregler 
7393, Maksimalt antal NNTP forbindelser pr. server: 
7394, Profil 
7395, Gem profil 
7396, Vælg profil 
7397, Slet profil 
7398, Slet profil? 
7399, Nyhedsgruppe
7400, Fremhæv HTML 
7401, Erstat i alle bogmærker 
7402, Erstat i udvalgte bogmærker 
7403, Slet alle poster 
7404, Post Udbakke 
7405, E-mails i køen: 
7406, Send e-mails i køen
7407, Slet alle e-mails 
7408, Ny lokal fil/mappe 
7409, Indtast en lokal fil eller en lokal mappe (for at overvåge fillisten i mappen). 
7410, Vælg fil 
7411, Vælg mappe 
7412, Der er ikke valgt en gyldig lokal fil/mappe
7413, Side 
7414, Afsender 
7415, E-mails: 
7416, Åbne link 
7417, Enkeltklik 
7418, Dobbeltklik 
7419, Seneste fejl: 
7423, Download indhold af nyhedsgruppe
7424, Nyhedsgruppeserver 
7425, Identitet 
7426, Navn 
7427, E-mail 
7428, Underskrift
7429, Slet linje? 
7430, Ny nyhedsgruppe
7431, Vælg en nyhedsgruppeserver.  Hvis serveren endnu ikke er vist, skal du klikke på "Nyhedsgruppeserver"-knappen for at indtaste en nyhedsgruppeserver. 
7432, Nyhedsgruppeserver 
7433, Download tilgængelige nyhedsgrupper fra server 
7434, Downloader tilgængelige nyhedsgrupper fra server. Det kan tage et par minutter. Vent venligst ... 
7435, Søg: 
7436, Vælg nyhedsgrupper 
7437, Vælg en eller flere nyhedsgrupper fra boksen nedenfor.  I søgefeltet kan du indtaste et eller flere søgeord for at finde passende nyhedsgrupper. 
7438, Vælg denne indstilling, hvis du vil søge om oplysninger (nøgleord) i nyhedernes indhold.  Vælger du denne indstilling, skal der downloades mere indhold. 
7439, Ingen nyhedsgruppeservere valgt 
7440, Ingen nyhedsgrupper valgt
7441, Send 
7442, Navn: 
7443, E-mail: 
7444, Emne: 
7445, Ønsker du at annullere denne besked? 
7446, Beskeden kunne ikke afsendes 
7447, Tråd 
7448, Artikel 
7449, Rekonstruer tråd 
7450, Artikel skrifttype 
7451, Vis kilden 
7452, Lige margener
7453, Svar 
7454, Åbn næste ulæste besked 
7455, Gem artikel 
7456, Nummer 
7457, Emne 
7458, Forfatter 
7459, Linier 
7460, Åbn vedhæftet fil? 
7462, Tegn 
7463, Ugyldig e-mail adresse
7464, Slå kun denne indstilling til, hvis Website-Watcher ikke automatisk redirigeres. 
7465, Denne indstilling bør være deaktiveret som standard. 
7466, Tillad JavaScript redirigering 
7467, Rapportskabelon: 
7468, Gem rapport til: 
7469, Åbn rapport med: 
7470, Vælg bogmærker 
7471, Åbn skabelon 
7472, Foruddefinerede skabeloner 
7473, Rediger skabelon 
7474, %1 bogmærker valgt
7475, Profiler 
7476, Rediger profiler 
7477, Ingen skabelon valgt
7478, Slet e-mails med fejl fra Udbakke 
7479, Slet alle e-mails fra Udbakke 
7480, Vis e-mail kildekode 
7482, Ingen opdateringsmeddelelse, sidens indhold er mindre end % tegn 
7483, Bogmærkemappe findes ikke: 
7484, Brug standard bogmærkemappe 
7485, Spring til første fremhævede ændring 
7486, Spring til første søgeord (indenfor de fremhævede ændringer) 
7488, URL eksisterer 
7489, Slettet filter 
7492, Autoovervågning er aktiv. Stop venligst Autoovervågning, før du kører denne funktion. 
7493, Gendan de sidst besøgte browserfaner 
7494, Ingen 
7495, Alle 
7496, Ulæst 
7497, Browserintegration tilføjet, Opera har nu en ny post i kontekstmenuen 
7498, Browserintegration fjernet 
7499, Ingen browserintegration fundet i denne fil 
7500, Marker som ulæst 
7501, Tidsindstilling
7502, Standard 
7503, Nuværende frekvens: 
7504, Næste tjek om: 
7505, Kontroller for dubletter (langsommere) 
7506, Maksimum tid mellem tjek: 
7507, Minimum tid mellem AutoWatch tjek: 
7508, uger 
7509, Tjek valgte mappe 
7510, Tjek valgte bogmærker (udvidet) 
7511, Tekst 
7512, Analyse 
7513, Analysere 
7514, Emneord / Sammenlign ufiltreret tekstindhold 
7515, Sammenlign filtreret indhold 
7516, Kontroller alle bogmærker i valgte mappe 
7517, Autoovervågning tidsindstilling 
7518, Server sendte ældre fil dato 
7519, Det valgte plugin er uforeneligt med denne side 
7520, Marker som læst 
7521, Gå til første ændring/søgeord 
7522, Vis elementer 
7523, Ignorer ændringer i gamle beskeder 
7524, Send ingen opdateringsmeddelelse, hvis siden indeholder færre tegn end: 
7525, Forebyg vandret rulning 
7526, Tjek hver %1 dag
7527, Tid: 
7528, Slet sider fra arkiv 
7529, Slet sider ældre end %1 dage 
7530, Behold seneste %1 kopier 
7531, AutoBackup
7532, Gendan AutoBackup
7533, Sikkerhedskopiering afbrudt! 
7534, Gendan venligst en tidligere sikkerhedskopi fil for at løse fejlen. 
7535, Opdater lignende bogmærker 
7536, Ekstra 
7537, Importer egenskaber fra et andet bogmærke 
7538, Tjek IFRAMES 
7539, Undertryk IFRAME advarsel 
7540, IFRAMES (indlejrede sider) bruges ofte til at vise annoncer på en side. 
7541, Følg link til andre domæner (kun med dybden 1) 
7542, Understøttede variable, se hjælpefil 
7543, Åbn arkiverede sider 
7544, Sideudseende 
7545, Alle mapper 
7546, Samme mappe 
7547, Samme mappe + undermappe 
7548, Bogmærker med samme domæne/sti 
7549, Bogmærker med samme domæne/sti/undermappe 
7550, Bogmærker med samme domæne 
7551, Tekstfilter: 
7552, Flere indstillinger 
7553, Vælg de bogmærkeregenskaber, som skal opdateres 
7554, Vælg 
7555, Fravælg 
7556, Brug egenskaber fra et andet bogmærke 
7557, Ingen egenskaber valgt 
7558, Optimer database 
7559, Denne funktion optimerer databasen, kontrollerer cache for forældede filer og frigør uudnyttet plads. 
7560, Log: 
7561, Database: 
7562, Cachemappe: 
7563, Begynd optimering
7564, Denne opgave kan godt tage lang tid. 
7565, Vent venligst 
7566, Slet døde AutoBackup filer 
7567, Følgende AutoBackup filer har ikke en tilsvarende bogmærkefil: 
7568, AutoBackup fil 
7569, Bogmærkefil 
7570, Slet valgte AutoBackup filer 
7571, Slet valgte backup filer 
7572, Vis enkel liste 
7573, Vis i hovedvinduet 
7574, Slet efter %1 dage 
7575, Slet %1 dage efter sidste opdatering 
7576, Stavekontrol 
7577, Stavekontrol indstilling 
7578, Løbende stavekontrol 
7579, Slet fra papirkurven efter %1 dage 
7580, AutoBackup (bogmærkedatabase) 
7581, Kør AutoBackup hver %1 dag 
7582, AutoBackup mappe: 
7583, Antal AutoBackup filer: 
7584, Giv besked, før alle læste browserfaner lukkes
7585, Download understøttede PDF-Tools 
7586, Deaktiveres denne mulighed, vil der ikke længere blive lavet backupfiler af dine bogmærker.  Du bør <b> ikke </b> slukke for den, medmindre du har gode grunde! 
7587, Sluk AutoBackup 
7588, Vælg alle bogmærker og undermapper 
7589, Fravælg alle bogmærker og undermapper 
7590, Åbn valgte browserfaner 
7591, Website-Watcher lukkede uventet sidste gang.  Vælg venligst den browserfane, som du ønsker at åbne igen. 
7592, Slet script 
7593, Editor skrifttype 
7594, Vælg plugin 
7595, Alle plugin 
7596, Kompatibel 
7597, Foreslog 
7598, Intet plugin valgt 
7599, Det valgte plugins vil sandsynligvis ikke vil fungere korrekt for dette bogmærke 
7600, Luk alle læse browserfaner 
7601, Brug prædefineret plugin til at tjekke denne side 
7602, Reparer database 
7603, Beskyt bogmærkefil med adgangskode 
7604, Database 
7605, Rediger IFRAMES konfigurering 
7606, Rediger Plugin konfigurering 
7607, Åbn IFRAMES i nye browserfaner 
7608, Vælg plugin for dette bogmærke 
7609, Slet plugin fra bogmærkeegenskaber 
7610, Denne side indeholder <b> IFRAMES </b>. 
7611, Denne side blev identificeret som <b>%1</b> 
7612, <a href="#1"> Klik her </a> for mere information 
7613, Kan ikke tilsidesætte eksisterende bogmærkefiler, vælg venligst et nyt navn! 
7614, Vil du lukke alle læste browserfaner? 
7615, Fjern tildelt plugin? 
7616, Bogmærkehandling "Tilføj til arkiv" er er ikke aktiveret! 
7617, Denne funktion forsøger at reparere en beskadiget database og genoprette så mange data som muligt. 
7618, Reparerer kun en database, hvis databasefilen har fysiske skader eller forårsager nedbrud. 
7619, Brug kun denne funktion, hvis du <b>ikke</b> har en backup-fil.  Hvis du har en backup-fil, så kan det stærkt anbefales at genoprette denne sikkerhedskopi i stedet! 
7620, Gendan en backup 
7621, Hver %1 dag
